.LoginContainer{
    height: 100vh;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    mix-blend-mode: darken;
    display: flex;
    justify-content: center;
    align-items: center;

}

.login-box{
    height: 70vh;
    border-radius: 10px;
    padding: 10px;
  
}
.input__Container{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;

}
.input__Container>input{
    padding: 20px 20px;
    background-color: white;
    border:1px solid #4cbb17;
    border-radius: 3px;
    color: #000;

}
.input__Container>input::placeholder{
    color: #000;
}

.login_button{
    border: none;
    margin-top: 20px;
    padding: 20px 100px;
    background-color: #4cbb17;
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 5px;
}